/* Migration Tech Name: Sam T.  */
/* Date: 01MAR2011    */

/* WEBSITE BACKGROUND */
html, body#Body, #foxboro_body {
background: #ffffff url(template/page-bg.jpg) 50% 0 no-repeat !important;
}
/* CONTAINER */
#foxboro_container {
background: transparent url(template/kaysun_solutions.jpg) 0 40px no-repeat !important;
overflow:visible !important;
}
/* COURTESY LINKS */

/* HEADER */
#foxboro_header {
margin-top: 20px;
height: 225px;
}
#foxboro_header span.logo {
margin-top: 41px;
}

/* MENU */
#foxboro_menu .NavHidden {display: none !important;}

#foxboro_menu ul.rootGroup li span {
font-size:1em;
}

/* SUB MENU */
#foxboro_menu .group {
background-color: #DCDCDC !important;
color: #121212 !important;
}
#foxboro_menu .group li {
font-weight: normal !important;
}
#foxboro_menu .group li a {
color: #121212;
}
#foxboro_menu .group li a:hover {
background-color: #DCDCDC !important;
color: #6E6E6E !important;
}
#foxboro_menu .group .item .text {
font-size: 0.8em;
padding: 3px 10px;
color: #121212;
}
#foxboro_menu .group .link:hover .text, 
#foxboro_menu .group .focused .text, 
#foxboro_menu .group .expanded .text {
color: #6E6E6E !important;
}


/* SIDE MENU */
#foxboro_col3 #foxboro_menu ul.group { background-color:transparent!important; }
#foxboro_col3 #foxboro_menu ul.group li.item {
    height: 18px;
    background:transparent;
    font: normal 14px/18px Verdana,Geneva,Arial,Helvetica,Sans-Serif; 
    padding-left:0;
    }
#foxboro_col3 #foxboro_menu ul.group .link:hover .text,
#foxboro_col3 #foxboro_menu ul.group .focused .text,
#foxboro_col3 #foxboro_menu ul.group .expanded .text { 
    color:#000!important; 
    background:transparent; 
    }
#foxboro_col3 #foxboro_menu ul.group a.link {
    display:block;
    width:100%;
    }
#foxboro_col3 #foxboro_menu ul.group a.link:hover { 
    background:#fff!important; 
    text-decoration:none;
    }


/* CONTENT */
#bb-container div.post .tags {
margin:5px 0 0 15px;
}

/* TOP PADDING */
#foxboro_one-column, #foxboro_two-column, #foxboro_two-column-right, #foxboro_three-column {
border-top:1px solid #3C67AC;
padding-top:0;
}


/* COLUMN 1 - ALL SKINS */
#foxboro_col1 {
background: transparent url(template/left_side_bar.png) 100% 0 no-repeat;
min-height: 350px;
}
#foxboro_content #foxboro_col1 div.block div.pad {
margin:0 0 0 10px !important;
padding:10px 20px 0 10px !important;
}

/* COLUMN 2 - ALL SKINS */
#foxboro_col2 div.pad {
padding-top: 15px !important;
padding-bottom: 25px !important;
}
/* COLUMN 3 - ALL SKINS */
#foxboro_col3 {
background: transparent url(template/right_side_bar.png) 0 0 no-repeat;
min-height: 350px;
}
#foxboro_content #foxboro_col3 div.block div.pad {
margin:0 10px 0 0 !important;
padding:10px 10px 0 20px !important;
}


/* MODULES - SIDEBAR */ 
#foxboro_content div.block {
font-size: 10px;
margin:0;
line-height:130%;
}

/* LINKS */
#foxboro_col2 a, 
#foxboro_content div.block a {
text-decoration: none;
}
#foxboro_col2 a:hover, 
#foxboro_content div.block a:hover {
text-decoration: underline;
color: #000000 !important;
}


/* HEADINGS */
#foxboro_col2 h1, #foxboro_col2 h2, 
#foxboro_col2 h3, #foxboro_col2 h4, 
#foxboro_col2 h5, #foxboro_col2 h6 {font-weight:bold !important;}

#foxboro_col2 h3, #foxboro_col2 h3 a, 
#foxboro_col2 h3 a:link, #foxboro_col2 h3 a:visited, 
#foxboro_col2 h3 a:hover {
font-size:18px !important;
text-decoration: none !important;
}

/* SIDEBAR MODULE TITLES */
#foxboro_content div.block h3 {
text-transform: uppercase;
font-size:10px;
font-weight: bold;
height:15px;
line-height:15px;
margin:0;
letter-spacing: -0.75px;
white-space:nowrap;
background: transparent url(template/sidebullets.png) -6px 5px no-repeat;
padding:0 0 0 5px;
}
#foxboro_content div.block h3 a {
text-decoration: none;
}


/* LISTS */
#foxboro_col2 ul {
list-style-type:none;
color:#383838;
margin:1em 0 1em 2em;
padding:0;
}
#foxboro_col2 li {
line-height:1em;
padding:0 0 5px 14px;
background-image:url(template/postbullets.png);
background-repeat:no-repeat;
}

#foxboro_content div.block ul {
list-style-type:none;
color: #B5B5B5;
margin:10px 0 0 0;
padding:0;
line-height:1.1em;
}
#foxboro_content div.block li {
font-size: 10px;
background: transparent url(template/sidebullets.png) 0 4px no-repeat;
padding-left: 12px;
}


/* FONT */
blockquote {
background-color:#E0E0E0;
background-image:url(template/postquote.png);
background-position:left top;
background-repeat:no-repeat;
border:1px solid #C7C7C7;
margin:10px 10px 10px 50px;
padding:5px 5px 5px 41px;
}

#foxboro_content div.block p {
margin: 5px 0 6px 0 !important;
}

/* FEED READER */
#foxboro_content div.block td.Item, 
#foxboro_content div.block td.AltItem {
padding:3px 0;
}

/* FOOTER */
#foxboro_footer {
height: 70px;
background: transparent url(template/footer-bg.jpg) 0 100% repeat-x !important;
}
span#dnn_dnnLINKS_lblLinks {display: none;}
#foxboro_footer p.copyright {padding-top: 58px !important;}


/* RIGHT ICON */
#foxboro_container { 
    position:relative; 
    }
#pageicon {
    display:none;
    }
/* Removing per customer request 3/16/11 - MT
#iconimg {
    width:117px;
    height:125px;
    } */

/* SIDE NAV */
#foxboro_col3 #foxboro_side-menu { 
    margin:10px 0 0 10px;
    padding-bottom:10px; 
    border-bottom:solid 1px #ccc;
    background:transparent;
    }
#foxboro_col3 #foxboro_side-menu li { 
    background:transparent; 
    }
#foxboro_col3 #foxboro_side-menu span { border:none; }
#foxboro_col3 #foxboro_side-menu a {
    color: #285273;
    font:bold 10px/14px Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    text-transform:uppercase;
    }
#foxboro_col3 #foxboro_side-menu a.selectedtab { color:#aaa; }
#foxboro_col3 #foxboro_side-menu li.activeSlide div.slide a { 
    color:#777; 
    text-transform:capitalize;
    }
#foxboro_col3 #foxboro_side-menu li.activeSlide div.slide a.selectedtab { color:#285273; }
#foxboro_col3 #foxboro_side-menu a:hover { 
    color:#000; 
    background:transparent;
    }
#foxboro_col3 #foxboro_side-menu li.activeSlide div.slide a:hover { 
    background:#ddd;
    color:#285273; 
    }
#foxboro_col3 #foxboro_side-menu span { padding:3px 15px 0 14px; }
#foxboro_col3 li.activeSlide div.slide { 
    display:block!important; 
    margin-left:20px;
    position:relative;
    }
foxboro_side-menu li.first span,
#foxboro_side-menu span.expandTop {
    background:url(/Portals/22287/images/sidearrow.gif) 0 7px no-repeat;
    text-indent:7px;
    }
#foxboro_side-menu ul.group li.first span {
    background:none;
    text-indent:0;
    }
div.slide iframe { display:none; }